import { AnimationCurve } from "../AnimationCurve.js";
import { Keyframe } from "../Keyframe.js";

export const CURVE_EASE_OUT = Object.freeze(AnimationCurve.from([
    Keyframe.from(0, 0, Math.PI, 1),
    Keyframe.from(1, 1, 0, 0),
]))